### Method

# Foundry DocumentationBundle dup_tags

#### Declaration [src]

    char**
    foundry_documentation_bundle_dup_tags (
      FoundryDocumentationBundle* self
    )

#### Description [src]

Gets tags for the documentation which may be useful to show the user to help them make better selections.

#### Return value

Type: An array of `utf8`

No description available.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.